﻿




/*INICIO*/
	BODY { FONT-FAMILY:  Arial,Verdana, Geneva ,Helvetica, sans-serif; 
		BACKGROUND-COLOR: white ;
		}
		
	.LabelInicio {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: White;
}


.pDescActualCuadrado {
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #ffcd02;
	background: #142751;
	text-align: center;
	padding: 2px 3px;
	width: 100px;
	border-left: 1px solid white;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.pDescActualRedondo{FONT-SIZE: 13px; FONT-WEIGHT: bold;  COLOR: #ffcd02;background:#142751;text-align:center;padding:2px 3px;width:100px;
		-moz-border-radius: 5px 0px 0px 5px;
		-webkit-border-radius: 5px 0px 0px 5px;
		border-radius: 5px 0px 0px 5px; 
		}
.pDescActualIzq{FONT-SIZE: 13px; FONT-WEIGHT: bold;  COLOR: #ffcd02;background:#142751;text-align:center;padding: 2px 3px;width:10px;
-moz-border-radius: 0px 5px 5px 0px;
-webkit-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px; 
		}
		
	.pDescCuadrado{FONT-SIZE: 13px; FONT-WEIGHT: bold;  COLOR: #797979;background:#d9d9d9;text-align:center;padding: 2px 3px;width:100px;border-left:1px solid white;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
		border-radius: 0px 0px 0px 0px;  }
	.pDescIzq{FONT-SIZE: 13px; FONT-WEIGHT: bold;  COLOR: #797979;background:#d9d9d9;text-align:center;padding: 2px 3px;width:10px;
		-moz-border-radius: 0px 5px 5px 0px;
		-webkit-border-radius: 0px 5px 5px 0px;
		border-radius: 0px 5px 5px 0px;  }
	.pDescRedondo{FONT-SIZE: 13px; FONT-WEIGHT: bold;  COLOR: #797979;background:#d9d9d9;text-align:center;padding: 2px 3px;width:100px;border-left:1px solid white;
		-moz-border-radius: 5px 0px 0px 5px;
		-webkit-border-radius: 5px 0px 0px 5px;
		border-radius: 5px 0px 0px 5px;  }
		
	.pNumActual{background:#6d7990;padding:5px 10px;FONT-SIZE: 18px; FONT-WEIGHT: bold;  COLOR: #e2e2e2;
		-moz-border-radius: 0px 5px 5px 0px;
		-webkit-border-radius: 0px 5px 5px 0px;
		border-radius: 0px 5px 5px 0px; }
	.pNum{background:#797979;padding:5px 10px;FONT-SIZE: 18px; FONT-WEIGHT: bold;  COLOR:#d9d9d9;
		-moz-border-radius: 0px 5px 5px 0px;
		-webkit-border-radius: 0px 5px 5px 0px;
		border-radius: 0px 5px 5px 0px;  }



.BackGroundColor{background: rgb(230,230,230);
                 /*border:1px solid #8a8b8f;*/
                 padding:7px;
				 border-radius:10px;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );

	}
	.DatoLabel { FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #142751;
	margin:2px 2px ;
				-moz-border-radius: 3px 3px 3px 3px;
				-webkit-border-radius: 3px 3px 3px 3px;
				border-radius: 3px 3px 3px 3px;  }
TD.DatoLabel { FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #142751 }
	TD.DatoLabel2 { FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #142751 }
	TD.DatoLabelImp { FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #dcdfe4; COLOR: #FB9F04 }
	.LabelImportante { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #606060}
	.LabelImportanteVerde { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7EC81E }
	.LabelImportanteGrandeVerde { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7EC81E }
	.LabelImportanteGrande { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #606060 }
	.LabelImportanteChico { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #606060; }
	.LabelImportanteChico2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; color:#606060}
	.LabelImportanteChico3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; color:#e29209}
		.LabelDato { FONT-SIZE: 12px; COLOR: #606060;}
		.LabelDato2 {  COLOR: #606060;}
	.RadioBoton { FONT-SIZE: 12px; COLOR: #606060}
	.RadioBotonImp { FONT-SIZE: 12px; COLOR: #606060; FONT-WEIGHT: bold; }
	
	
	.LabelDatoImp { FONT-SIZE: 12px; COLOR: #606060; FONT-WEIGHT: bold; }
	
				/*label rosa*/
.labelPromoMM9 {
	
			
			FONT-SIZE: 13px; 
			background-color: #f47b9c;
			color:white;
			TEXT-ALIGN: center; 
			
			BORDER: white 1px solid;  
			padding:6px 6px;
			-moz-border-radius: 6px 6px 6px 6px;
			-webkit-border-radius: 6px 6px 6px 6px;
			border-radius: 6px 6px 6px 6px;
			
			}
	
	
					/*label celeste*/
.labelPromoXP8 {
	
		
			FONT-SIZE: 13px; 
			background-color: #42899f;
			color:white;
			TEXT-ALIGN: center; 
			
			BORDER: white 1px solid;  
			padding:6px 6px;
			-moz-border-radius: 6px 6px 6px 6px;
			-webkit-border-radius: 6px 6px 6px 6px;
			border-radius: 6px 6px 6px 6px;
			
			}
			
			
								/*label celeste*/
.labelPromoMF9 {
	
			
			FONT-SIZE: 13px; 
			background-color: #42899f;
			color:white;
			TEXT-ALIGN: center; 
			
			BORDER: white 1px solid;  
			padding:6px 6px;
			-moz-border-radius: 6px 6px 6px 6px;
			-webkit-border-radius: 6px 6px 6px 6px;
			border-radius: 6px 6px 6px 6px;
			
			}
	
	
	
	.LabelDatoChico { FONT-SIZE: 10px; COLOR: #606060}
	.tdTarifaDeLista { FONT-SIZE: 10px; COLOR: #606060}
	.LabelDatoTitulo {  FONT-SIZE: 20px; COLOR: #142751 }
	.titulo{COLOR: #142751;text-align:left ;font-weight:normal;margin-left:-30px;margin-top:10px; margin-bottom:10px;}
	.titulo2{COLOR: #606060;text-align:left ;font-weight:normal;margin-top:10px; margin-bottom:10px;}
	TR.DatoItem { FONT-SIZE: 12px; COLOR: #606060;}
	TR.DatoItemAlter { FONT-SIZE: 12px;  COLOR: #606060; }
	TR.DatoItemChico { FONT-SIZE: 9px; COLOR:#606060 }
	TR.DatoItemAlterChico { FONT-SIZE: 9px;  COLOR: #606060}
	
	.DatoItem:hover {background:white}
	.DatoItemAlter:hover { background:white}
	
	TR.AvisoNormal { FONT-SIZE: 12px; COLOR: #46627b }
	TR.AvisoNormalAlter { FONT-SIZE: 12px; BACKGROUND: #dcdfe4; COLOR: #46627b }
	.LabelDatoNota { FONT-SIZE: 10px; COLOR: #142751 ;FONT-STYLE: italic }
	
	
	
	.TablaCostos { border:1px solid #8a8b8f;padding:2px;
				background: rgb(230,230,230);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
				
				border-radius: 6px ;
				 }	
		.EncabezadoCostos { FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #142751; COLOR: white;
		
				border-radius: 5px;  }			
	TR.EncabezadoCostos { FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #142751; COLOR: white;
		
				border-radius: 5px ;  }
				
	.LabelCostos { FONT-WEIGHT: bold; FONT-SIZE: 14px;  COLOR: #606060}
	.LabelCostos2 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #142751 }
	.LabelCostosOtro { FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #7EC81E }
	
	.DatoCostosDet2 { FONT-SIZE: 14px;  COLOR: #142751;margin:2px 1px ;padding:5px;
				
				border-radius: 5px; }
	TD.DatoCostosDet2 {  FONT-SIZE: 14px;  COLOR: #142751;}
	
	.DatoCostosDet3 { FONT-SIZE: 14px;  COLOR: #606060;margin:2px 1px ;padding:5px;
			
				border-radius: 5px ; }
	TD.DatoCostosDet3 { FONT-SIZE: 14px;  COLOR: #606060;}
	
	.DatoCostosDet {FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #ffcd02 ; COLOR: #142751;margin:2px 2px ;padding:5px;
				
				border-radius: 5px ; }
	td.BuenFin{FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #ffcd02 ; COLOR: #142751;margin:2px 2px ;padding:5px;
				
				border-radius: 5px  }

TD.DatoCostosDet {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BACKGROUND: #ffcd02;
	COLOR: #142751;
	margin: 2px 2px;
}
	
	TD.DatoCostosDetImp { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; background:#7EC81E}
	TD.DatoCostos { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #142751;  }
	
	TD.DatoLabelChico { FONT-WEIGHT: bold; FONT-SIZE: 9px;  COLOR: #142751; }
	
	/* encabezado gris*/
	.EncabezadoImportante { FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #e2e2e2; COLOR: #606060; padding :15px 0 15px 25px;margin:10px 2px;  
		
			border-radius: 6px }
	
	TR.Encabezado { FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #e2e2e2;height:25px}
	TR.EncabezadoChico { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff }
	TR.SubEncabezado { FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #e2e2e2; COLOR: #142751; }
	TR.SubEncabezadoUbicacion {  FONT-SIZE: 12px; BACKGROUND:#fdcf0b; COLOR: #142751;}
	
	.SubEncabezado { FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #e2e2e2; COLOR: #142751;margin:2px 1px ;padding:6px;
			
				border-radius: 5px;  }
	.SubEncabezadoUbicacion {  FONT-SIZE: 12px; BACKGROUND:#fdcf0b; COLOR: #142751;margin:2px 1px;padding:1px 3px ;
			
				border-radius: 5px ;  }
	
	.tdBonoSubEncabezado { FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #e2e2e2; COLOR: #142751;margin:2px 1px ;padding:6px;
				
				border-radius: 5px;  }
	
	/*encabezados azul*/

	TD.Encabezado { FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #142751; COLOR: #ffffff ;margin:2px 3px}
TD.EncabezadoChico {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BACKGROUND: #142751;
	COLOR: #ffffff;
	margin: 3px 2px
}
	TD.EncabezadoChicoDesc { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff }
	TD.EncabezadoChicoPrecioLista { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff }
	TD.EncabezadoChicoBonoMA { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff }
	
	.Encabezado { FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #142751; COLOR: #ffffff;margin:2px 3px 2px 3px ;
				
				border-radius: 5px; }
	.EncabezadoChico { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff; margin:2px 1px 2px 1px ;
				
				border-radius: 5px ;}
	.EncabezadoChicoDesc { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff;margin:2px 0px 2px 1px ;
				
				border-radius: 5px  }
	.EncabezadoChicoPrecioLista { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff;margin:2px 0px 2px 1px ;
				
				border-radius: 5px; }		
				
	.EncabezadoChicoBonoMA  { FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #142751; COLOR: #ffffff;margin:2px 0px 2px 1px ;
				
				border-radius: 5px }	

	.linea{border-bottom :1px solid #e2e2e2;padding:3px;
      
	}
	

	
	
	
	TD.pasos { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif }
	TD.pasoActual { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #303989; FONT-FAMILY: Arial, Helvetica, sans-serif }
	.textNota { FONT-SIZE: 9px; COLOR: gray; TEXT-ALIGN: justify }
	.textInclude { FONT-SIZE: 9px; COLOR: gray }
	A:link { FONT-SIZE: 12px; COLOR: #f0a232 ;FONT-WEIGHT: bold;}
	A:visited { FONT-SIZE: 12px; COLOR: #4f524f }
	A:active { FONT-SIZE: 12px; COLOR: #4f524f }
	A:hover { FONT-SIZE: 12px; COLOR: #FB9F04 }
	.PaginacionLink{	font-family: Arial,Verdana, Geneva ,Helvetica, sans-serif;	font-size: 11px;	color: Blue;	text-decoration: none;FONT-WEIGHT: bold; }
	.PaginacionInput{	font-family: VArial,Verdana, Geneva ,Helvetica, sans-serif;	font-size: 11px;	color: #FB9F04;	border: 1 solid Navy;FONT-WEIGHT: bold; }
	TD.PaginacionLabel{	font-family: Arial,Verdana, Geneva ,Helvetica, sans-serif;	font-size:11px;	color: #FB9F04;FONT-WEIGHT: bold;  }
	
	.comboBox { 
				FONT-SIZE: 12px;  
				COLOR: black; 
				FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif; 
				margin:2px 2px ;
				
				border-radius: 5px;
				height:22px;
				background: rgb(230,230,230);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	border:1px solid #d9d9d9}
				#txtFechaDeposito
				{height:26px
					}
	.textBoxNum {	BORDER: #d9d9d9 1px solid; 
					COLOR: #6c6c6c; 
					FONT-SIZE: 12px; 
					FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif;  
					TEXT-ALIGN: right;
					margin:2px 2px ;
					
					border-radius: 5px;
					height:22px; }
		.textBoxMulti{	BORDER: #d9d9d9 1px solid;  
				FONT-SIZE: 12px;  
				COLOR: #6c6c6c;  
				FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif; 
				margin:2px 2px ;
				
				border-radius: 5px;
				height:85px;
				}				
	.textBox {	BORDER: #d9d9d9 1px solid;  
				FONT-SIZE: 12px; 
				TEXT-TRANSFORM: uppercase;  
				COLOR: #6c6c6c;  
				FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif; 
				margin:2px 2px ;
				
				border-radius: 5px;
				height:22px;}
	
	
	.textBoxChico { BORDER: #d9d9d9 1px solid; 
					FONT-SIZE: 9px; 
					TEXT-TRANSFORM: uppercase;  
					COLOR: #6c6c6c;   
					FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif;
					margin:2px 2px ;
					
					border-radius: 5px ;
					height:22px;}
	
	.textBoxDeshactivo { BORDER: #d9d9d9 1px solid; 
							FONT-SIZE: 12px; 
							BACKGROUND: url(../images/generales/dotted.gif); 
							TEXT-TRANSFORM: uppercase; 
							COLOR: #606060;  
							margin:2px 2px ;
							FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif;
							
							border-radius: 5px ;
							height:22px;}
	.textBoxDeshactivoNum { BORDER: #d9d9d9 1px solid;
		  FONT-SIZE: 12px; 
		  BACKGROUND: url(../images/generales/dotted.gif); 
		  TEXT-TRANSFORM: uppercase;  
		  COLOR: #606060;  
		  FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif;  
		  TEXT-ALIGN: right ;
		   margin:2px 2px ;
				
				border-radius: 5px ;
				height:22px; }
	.textBoxCorreo { BORDER: #d9d9d9 1px solid;  
		FONT-SIZE: 12px;  
		COLOR:  #6c6c6c;
		FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif;
		margin:2px 2px ;
			
				border-radius: 5px ;
				height:22px; }
	


	/*BOTON aZUL*/
.boton {
	text-transform: uppercase;
	padding: 12px;
	margin: 5px;
	BORDER: white 0px solid;
	FONT-SIZE: 13px;
	
	FONT-FAMILY: Arial,Verdana, Geneva,Helvetica, sans-serif;
	TEXT-ALIGN: center;
	cursor: hand;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	

	color: #ffcd02;
	background-color: #142751;
	background-image: linear-gradient(#142751,#000000);
	
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);

	border-radius: 5px;
}

	.boton:hover {
		color: #ffcd40;
		background-color: #08163d;
		background-image: linear-gradient(#08163d,#000000);
	
	}
	.boton:focus {
		color: #ffcd40;
		background-color: #08163d;
		background-image: linear-gradient(#08163d,#000000);
		outline: none;
		box-shadow: none;
	}
	
		/*BOTON AMARILLO*/
.botonImp {
	margin: 5px;
	FONT-SIZE: 13px;
	background-color: #ffcd02;
	color: #08163d;
	TEXT-ALIGN: center;
	cursor: hand;
	text-transform: uppercase;
	BORDER: white 0px solid;
	padding: 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonImp:hover {   background-color:#ffbe02;color:#08163d; TEXT-ALIGN: center; cursor: hand;  }	
.botonImp:focus { background-color:#ffcd02; color:#08163d;TEXT-ALIGN: center; cursor: hand ;outline: none;box-shadow: none;}	



		/*BOTON rosa*/
.botonPromoMM9 {
    margin: 5px;
    FONT-SIZE: 13px;
    background-color: #f47b9c;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    text-transform: uppercase;
    BORDER: white 1px solid;
    padding: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonPromoMM9:hover {   background-color:#f7485b;color:white; TEXT-ALIGN: center; cursor: hand;  }	


/*BOTON celeste*/
.botonPromoXP9 {
    text-transform: uppercase;
    margin: 5px;
    FONT-SIZE: 13px;
    background-color: #42899f;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 1px solid;
    padding: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonPromoXP9:hover {   background-color:#3b7488;color:white; TEXT-ALIGN: center; cursor: hand;  }	


/*BOTON celeste*/
.botonPromoMF9 {
    text-transform: uppercase;
    margin: 5px;
    FONT-SIZE: 13px;
    background-color: #42899f;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 1px solid;
    padding: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonPromoMF9:hover {   background-color:#3b7488;color:white; TEXT-ALIGN: center; cursor: hand;  }	



/*BOTON GRIS con AZUL*/
.botonchico2 {
    text-transform: uppercase;
    margin: 4px;
    FONT-SIZE: 11px;
    background-color: #b4b4b4;
    color: #142751;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 0px solid;
    padding: 7px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    background: rgb(190,190,190);
    background: -moz-linear-gradient(top, rgba(190,190,190,1) 0%, rgba(170,170,170,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,190,190,1)), color-stop(100%,rgba(170,170,170,1)));
    background: -webkit-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -o-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -ms-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonchico2:hover {   background-color:#969696;  
	cursor: hand; 
	background: rgb(190,190,190);
	background: -moz-linear-gradient(top, rgba(170,170,170,1) 0%, rgba(190,190,190,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,1)), color-stop(100%,rgba(190,190,190,1)));
	background: -webkit-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: -o-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: -ms-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	
	}
	
	
	
.botonsm {
	text-transform: uppercase !important;
	margin: 4px !important;
	FONT-SIZE: 11px !important;
	TEXT-ALIGN: center !important;
	BORDER: white 0px solid !important;
	padding: 7px !important;
	border-radius: 5px !important;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2) !important;
}

/*BOTON GRIS bloqueado*/
.botonBloqueado {
    text-transform: uppercase;
    margin: 5px;
    BORDER: white 0px solid;
    FONT-SIZE: 13px;
    BACKGROUND: #b4b4b4;
    COLOR: #606060;
    FONT-FAMILY: Arial,Verdana, Geneva,Helvetica, sans-serif;
    TEXT-ALIGN: center;
    cursor: hand;
    padding: 12px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    background: rgb(190,190,190);
    background: -moz-linear-gradient(top, rgba(190,190,190,1) 0%, rgba(170,170,170,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,190,190,1)), color-stop(100%,rgba(170,170,170,1)));
    background: -webkit-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -o-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -ms-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	

/*BOTON GRIS*/
.botonchico {
    text-transform: uppercase;
    margin: 4px;
    FONT-SIZE: 11px;
    background-color: #b4b4b4;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 0px solid;
    padding: 7px;
  
    border-radius: 5px;
    background: rgb(190,190,190);
    background: -moz-linear-gradient(top, rgba(190,190,190,1) 0%, rgba(170,170,170,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,190,190,1)), color-stop(100%,rgba(170,170,170,1)));
    background: -webkit-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -o-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: -ms-linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    background: linear-gradient(top, rgba(190,190,190,1) 0%,rgba(170,170,170,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonchico:hover {   background-color:#969696;  
	cursor: hand; 
	background: rgb(190,190,190);
	background: -moz-linear-gradient(top, rgba(170,170,170,1) 0%, rgba(190,190,190,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,1)), color-stop(100%,rgba(190,190,190,1)));
	background: -webkit-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: -o-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: -ms-linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	background: linear-gradient(top, rgba(170,170,170,1) 0%,rgba(190,190,190,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	
	}
	
	
	/*BOTON verde*/
.botonVerde {
    text-transform: uppercase;
    margin: 4px;
    FONT-SIZE: 11px;
    background-color: #18a300;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 0px solid;
    padding: 7px;
  
    border-radius: 5px;
    background: #20aa86;
    background: -moz-linear-gradient(top, rgba(24,163,0,1) 0%, rgba(48,142,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,163,0,1)), color-stop(100%,rgba(48,142,0,1)));
    background: -webkit-linear-gradient(top, rgba(24,163,0,1) 0%,rgba(48,142,0,1) 100%);
    background: -o-linear-gradient(top, rgba(24,163,0,1) 0%,rgba(48,142,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(24,163,0,1) 0%,rgba(48,142,0,1) 100%);
    background: linear-gradient(top, rgba(24,163,0,1) 0%,rgba(48,142,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonVerde:hover {  background-color:#308e00;
	cursor: hand; 
background: rgb(48,142,0);
	background: -moz-linear-gradient(top, rgba(48,142,0,1) 0%, rgba(24,163,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,142,0,1)), color-stop(100%,rgba(24,163,0,1)));
	background: -webkit-linear-gradient(top, rgba(48,142,0,1) 0%,rgba(24,163,0,1) 100%);
	background: -o-linear-gradient(top, rgba(48,142,0,1) 0%,rgba(24,163,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,142,0,1) 0%,rgba(24,163,0,1) 100%);
	background: linear-gradient(top, rgba(48,142,0,1) 0%,rgba(24,163,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	
	}
	
	
	
	/*BOTON Rojo*/
.botonRojo {
    text-transform: uppercase;
    margin: 4px;
    FONT-SIZE: 11px;
    background-color: #dc3545;
    background-color: #d81d26;
    color: white;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 0px solid;
    padding: 7px;
  
    border-radius: 5px;
    background: rgb(220,53,69);
    background: -moz-linear-gradient(top, rgba(220,53,69,1) 0%, rgba(216,29,38,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,53,69,1)), color-stop(100%,rgba(216,29,38,1)));
    background: -webkit-linear-gradient(top, rgba(220,53,69,1) 0%,rgba(216,29,38,1) 100%);
    background: -o-linear-gradient(top, rgba(220,53,69,1) 0%,rgba(216,29,38,1) 100%);
    background: -ms-linear-gradient(top, rgba(220,53,69,1) 0%,rgba(216,29,38,1) 100%);
    background: linear-gradient(top, rgba(220,53,69,1) 0%,rgba(216,29,38,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonRojo:hover { background-color:#d81d26;
	cursor: hand; 
		background: rgb(216,29,38);
	background: -moz-linear-gradient(top, rgba(220,53,69,1) 0%, rgba(48,142,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,29,38,1)), color-stop(100%,rgba(220,53,69,1)));
	background: -webkit-linear-gradient(top, rgba(216,29,38,1) 0%,rgba(220,53,69,1) 100%);
	background: -o-linear-gradient(top, rgba(216,29,38,1) 0%,rgba(220,53,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(216,29,38,1) 0%,rgba(220,53,69,1) 100%);
	background: linear-gradient(top, rgba(216,29,38,1) 0%,rgba(220,53,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	
	
	}
	
		/*BOTON AZUL*/
.botonImpChico {
    text-transform: uppercase;
    margin: 5px;
    FONT-SIZE: 13px;
    background-color: #142751;
    color: #ffcd17;
    TEXT-ALIGN: center;
    cursor: hand;
    BORDER: white 1px solid;
    padding: 7px;
  
    border-radius: 5px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}	
.botonImpChico:hover {   background-color:#08163d;color:#ffcd17; TEXT-ALIGN: center; cursor: hand;  }	
.botonImpChico:focus { background-color:#142751; color:#ffcd17;TEXT-ALIGN: center; cursor: hand ;outline: none;box-shadow: none;}
	
	
	
	/*TOOL TIP*/
	#dhtmltooltip
	{
	FONT-SIZE: 10px; 
	FONT-FAMILY: Arial,Verdana, Geneva ,Helvetica, sans-serif; 
	position: absolute;
	width: 150px;
	border: 1px solid #606060;
	padding: 2px;
	background-color: lightblue;
	visibility: hidden;
	z-index: 100;

			border-radius: 5px;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	}
	table.dotted{
		border-left: medium dotted;
	}


/*---------------------------------------------------------------------*/
/*Mensaje para tarjetas BANAMEX*/
.divMensaje {
    width: 400px;
    font-family: Arial;
    background-color: #142751;
    /* Safari 4+ y Chrome 1+ */
    /* Safari 5.1+ y Chrome 10+ */
    /* Firefox 3.6+ */
    /* Opera 11.10+ */
    /* Internet Explorer 5.5+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='black', EndColorStr='#142751');
    font-weight: bold;
    /* IE 8 */
    box-shadow: 2px 2px 13px gray;
    -moz-box-shadow: 2px 2px 13px gray;
    -webkit-shadow: 2px 2px 13px gray;
   
    border-radius: 5px;
    background-image: -o-linear-gradient(top, black, #142751); /* IE 5.5 - 7 */
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    /* opera */
    /* mozilla*/
    /* chrome y safary*/
}
.divMensaje table th{color:ffcd02;font-size:20px;text-align:center;}
.divMensaje table td{color:White;font-size:12px;text-align:left;font-weight:bold;}
/*---------------------------------------------------------------------*/

.fondoLogin {
	background-color: #08163d;
	/* Safari 4+ y Chrome 1+ */
	/*background-image: -o-linear-gradient(top, black, #142751);*/
	background-image: linear-gradient(#142751,#000000);
	/* Safari 5.1+ y Chrome 10+ */
	/* Firefox 3.6+ */
	/* Opera 11.10+ */
}
	
	.fondoSalir
{

	
	
	background: rgb(230,230,230);
	background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(255,255,255,1)  100%);
	background: -webkit-gradient(linear, left top, left bottom,color-stop(0%,rgba(230,230,230,1)), color-stop(100%,rgba(255,255,255,1)) );
	background: -webkit-linear-gradient(top, rgba(180,180,180,1) 0%, rgba(255,255,255,1)100%);
	background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%,  rgba(255,255,255,1) 100%);
	background: linear-gradient(top,rgba(230,230,230,1)  0%, rgba(255,255,255,1)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 );
	
	
	}
.tdDesctoProntoPago {
    font-weight: bold;
    /*background-color: WHITE;*/
    color: #006ad7;
    TEXT-ALIGN: center;
    /*BORDER: #006ad7 1px solid;*/
    padding: 1px;
   
    border-radius: 6px ;
}
.labelDescto {
    FONT-SIZE: 13px;
    background-color: #006ad7;
    color: white;
    TEXT-ALIGN: right;
    BORDER: white 1px solid;
    padding: 6px 50px 6px 6px;
    
    border-radius: 6px ;
}


 .tdDesctoBonoMA {
    font-weight: bold;
    /*background-color: WHITE;*/
    color: #ff002f;
    TEXT-ALIGN: center;
    /*BORDER: #ff002f 1px solid;*/
    padding: 1px;
  
    border-radius: 6px ;
}
 .labelBono {
    FONT-SIZE: 13px;
    background-color: #ff002f;
    color: white;
    TEXT-ALIGN: right;
    BORDER: white 1px solid;
    padding: 6px 50px 6px 6px;
   
    border-radius: 6px ;
}
.tdBono {
    color: #ff002f;
}


.lblProntopago {
    color: #006ad7;
}

/*bancos*/
.margin-left15 {
    margin-left: 15px !important;
}

.radio {
    margin:  0.5rem auto;
    display: inline-block;
    font-size: 16px !important;
}

    .radio label {
        padding-left: 0px;
    }

.row {
    /*width:600px;*/
}
/*bancos*/

.tLimite24 { color:red;
}

.tLimite48 {
    color: yellow;
}

.tLimite72 {
    color: green;
}


.EtiqAceptaAnticipo0 {
	FONT-SIZE: 9px;
	color: red;
	TEXT-ALIGN: center;
	text-shadow: 1px 1px 3px #808080;
}
.EtiqAceptaAnticipo1 {
	FONT-SIZE: 9px;
	color: dodgerblue;
	TEXT-ALIGN: center;
	text-shadow: 1px 1px 3px #808080;
}
.EtiqAceptaAnticipo2 {
	FONT-SIZE: 9px;
	color: green;
	TEXT-ALIGN: center;
	text-shadow: 1px 1px 3px #a1a0a0;
}


.EtiqMagniPlus {
	FONT-SIZE: 9px;
	color: #ffbe02 !important;
	TEXT-ALIGN: center;
	text-shadow: 1px 1px 1px #606060;
}

.text-AzulMagni {
    COLOR: #142751;
}







/* Estilo personalizado para los elementos de RadioButtonList */
.radioTipoVlo input[type="radio"] {
	display: none; /* Oculta los botones de radio nativos */
}

.radioTipoVlo label {
	display: block;
	position: relative;
	padding-left: 30px; /* Ajusta el espacio para la palomita */
	margin-bottom: 10px;
	cursor: pointer;
}

.radioTipoVlo label::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0px;
	width: 17px; /* Ancho de la palomita */
	height: 17px; /* Altura de la palomita */
	/* border: 1px solid #ffcd02; Color del borde de la palomita */
	background-color: #f2f2f2; /* Fondo de la palomita */
	border-radius: 10px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.radioTipoVlo input[type="radio"]:checked + label::before {
	content: "\2714"; /* Código Unicode de la palomita (✔) */
	font-size: 25px; /* Tamaño de la palomita */
	text-align: center;
	line-height: 17px;
	background-color: #ffcd02; /* Cambia el fondo cuando está marcado */
	color: #142751;
	font-weight: bold;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}






.tooltip-container {
	position: relative;
	display: inline-block;
	width: 240px; /* Ancho base del div */
}

.tooltip {
	visibility: hidden;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	text-align: center;
	padding: 8px 12px;
	border-radius: 5px;
	position: absolute;
	bottom: 101%; /* Ubica el tooltip arriba del div */
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity 0.3s;
	z-index: 1000;
	/* Hace que el tooltip sea un 20% más ancho que el div */
	width: 140%;
	max-width: 300px; /* Máximo de 240px */
	word-wrap: break-word; /* Si el texto es muy largo, se divide en líneas */
	white-space: normal;
}

	/* Flecha del tooltip */
	.tooltip::after {
		content: "";
		position: absolute;
		top: 100%; /* Ubica la flecha debajo del tooltip */
		left: 50%;
		transform: translateX(-50%);
		border-width: 8px;
		border-style: solid;
		border-color: rgba(0, 0, 0, 0.7) transparent transparent transparent; /* Crea la flecha */
	}

.tooltip-container:hover .tooltip {
	visibility: visible;
	opacity: 1;
}










